<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" PrizeItem1="1,17" PrizeCount1="1500000,5" PrizeQuota1="1" PrizeItem2="1,5" PrizeCount2="600000,5" PrizeQuota2="2" PrizeItem3="1,8" PrizeCount3="450000,5" PrizeQuota3="3" PrizeItem4="1,9" PrizeCount4="300000,5" PrizeQuota4="3" PrizeItem5="1" PrizeCount5="150000" PrizeQuota5="10" />
	<Data ID="2" PrizeItem1="1,17" PrizeCount1="4100000,10" PrizeQuota1="1" PrizeItem2="1,5" PrizeCount2="1360000,10" PrizeQuota2="2" PrizeItem3="1,8" PrizeCount3="1020000,10" PrizeQuota3="3" PrizeItem4="1,9" PrizeCount4="680000,10" PrizeQuota4="3" PrizeItem5="1" PrizeCount5="340000" PrizeQuota5="10" />
	<Data ID="3" PrizeItem1="1,17" PrizeCount1="9000000,20" PrizeQuota1="1" PrizeItem2="1,5" PrizeCount2="2560000,20" PrizeQuota2="2" PrizeItem3="1,8" PrizeCount3="1920000,20" PrizeQuota3="3" PrizeItem4="1,9" PrizeCount4="1280000,20" PrizeQuota4="3" PrizeItem5="1" PrizeCount5="640000" PrizeQuota5="10" />
	<Data ID="4" PrizeItem1="1,17" PrizeCount1="26250000,30" PrizeQuota1="1" PrizeItem2="1,5" PrizeCount2="6560000,30" PrizeQuota2="2" PrizeItem3="1,8" PrizeCount3="4920000,30" PrizeQuota3="3" PrizeItem4="1,9" PrizeCount4="3280000,30" PrizeQuota4="3" PrizeItem5="1" PrizeCount5="1640000" PrizeQuota5="10" />
	<Data ID="5" PrizeItem1="1,17" PrizeCount1="58320000,50" PrizeQuota1="1" PrizeItem2="1,5" PrizeCount2="12960000,50" PrizeQuota2="2" PrizeItem3="1,8" PrizeCount3="9720000,50" PrizeQuota3="3" PrizeItem4="1,9" PrizeCount4="6480000,50" PrizeQuota4="3" PrizeItem5="1" PrizeCount5="3240000" PrizeQuota5="10" />
</Root>